import { openBlock as o, createElementBlock as n, createElementVNode as r } from "vue";
const t = {
  viewBox: "0 0 24 24",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
};
function l(s, e) {
  return o(), n("svg", t, e[0] || (e[0] = [
    r("path", {
      d: "M7 13L12 18L17 13M7 6L12 11L17 6",
      stroke: "currentColor",
      "stroke-width": "2",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1)
  ]));
}
const d = { render: l };
export {
  d as default,
  l as render
};
